Passer au contenu principal
POST
/
compte
/
user
/
signup
POST InscriptionUserView
curl --request POST \
  --url https://dev.api.formapulse.formafoot.fr/compte/user/signup \
  --header 'Content-Type: multipart/form-data' \
  --form 'first_name=<string>' \
  --form 'last_name=<string>' \
  --form 'email=<string>' \
  --form 'password=<string>' \
  --form 're_password=<string>' \
  --form newsletter=true \
  --form 'phone=<string>'
{}

Documentation Index

Fetch the complete documentation index at: https://formapulse.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Corps

multipart/form-data

POST /user/signup

first_name
string
requis
Maximum string length: 250
last_name
string
requis
Maximum string length: 250
email
string
requis

Adresse email valide

Pattern: ^[a-zA-Z0-9._%+\-]+@[a-zA-Z0-9.\-]+\.[a-zA-Z]{2,}$
password
string
requis
Maximum string length: 250
re_password
string
requis
Maximum string length: 250
newsletter
boolean
requis
phone
string | null

Réponse

Reponse de succes

The response is of type object.